<template name="TechnicalsEditor">
  <div>
    <h1>Technicals</h1>
    <ul>
      {{#each technicals}}
        {{> TechnicalsListItem}}
      {{/each}}
    </ul>
    <form data-action="create-technical">
      <p>
        <input type="text" name="name" required>
        <input type="submit" value="Add">
      </p>
    </form>
  </div>
</template>

<template name="TechnicalsListItem">
  <li>
    {{ name }}
    <button type="button" name="remove" data-action="remove-technical">&times;</button>
  </li>
</template>
